LPPOM HALAL - Feature #10

ACCOUNTING - Fungsi Save Item ke Header

11/19/2020 10:36 AM - Aden Baihagqi

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

fahmy ardiman

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Dev,

Tolong dibuatkan fungsi saat save Total Debit dan Credit di Item, tersimpan di Header.

Tks

History

#1 - 11/19/2020 05:12 PM - Aden Baihaqi

Nama Field:
TotalCredit & TotalDebet

#2 - 11/23/2020 04:23 PM - Heriyas Nafward

- Status changed from New to Assigned

#3 - 11/25/2020 09:45 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#4 - 11/25/2020 09:45 AM - Aden Baihaqi

- Status changed from Developing to QA Test

- Assignee changed from fahmy ardiman to Aden Baihaqi

#5 - 11/25/2020 09:46 AM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Aden Baihaqi to fahmy ardiman

#6 - 12/02/2020 05:30 PM - Aden Baihagqi
- Status changed from Deploy to Closed

Done

03/14/2025
